[uninstaller Name]
UninstallerName="OCR"

[Language]
SupportLanguage="US,JP,CZ,DE,DK,ES,FI,FR,GR,HU,IT,NL,NO,PL,PT,RU,SE,KR,TH,CN,TW,TR,AR,ID,ET,LV,LT,SL,UK,BG,RO,SK,HR"
DefaultLanguage="US"
EULADIR="Res\EULA"

[Startup]
AppName="Canon IJ Scan Utility OCR Dictionary"
ProductName="Canon IJ Scan Utility OCR Dictionary"
Version="1.0.0.3"
EULA="1"
FolderSelect="0"
MinimumSize="50"
MaxPathLen="230"

[install folder]
FolderName="IJ Scan Utility"
FolderPath="0"

[desktop shortcut]
Shortcut="0"

[group shortcut]
GroupShortcut="0"

[uninstall info]
DisplayName="Canon IJ Scan Utility OCR Dictionary"
UninstallName="Canon_IJ_Scan_Utility_OCR_Dictionary"
DisplayIconPath="$InsFolder$\MAINT_OCR.exe"
MakeISU="0"

[app path info]

[uninstall target - uninstall info]
CtrlExApp="0"
UNInfo="" "Canon_IJ_Scan_Utility_OCR_Dictionary" "Canon IJ Scan Utility OCR Dictionary" "1156" "" "10000"

[OS]
WIN95="0"
WIN98="0"
WINME="0"
WINNT="0"
WIN2K="0"
WINXP="1"
WINNW="1"

[DOCICON]

[LanguageSelect]

[Files]
FILE="DATA2.Cab\basiccn.ocr"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\basicct.ocr"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\basickr.ocr"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\cnpacnoc.dll"   "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\cnpactoc.dll"   "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\cnpakroc.dll"   "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\rdd20cn.dll"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\rdd20ct.dll"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
FILE="DATA2.Cab\rdd20kr.dll"    "INST_APO" "INST_NON" "INST_REQ" "INST_ERR" "INST_DEL" "INST_REGNON" "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"
REGI="HLM" "Software\Canon\IJ Scan Utility\OCR" "Version" "REG_SZ" $Version$ "OS(OS_INDEPENDENT)" "LANG(LANG_INDEPENDENT)"


[UNINSTALL ONLY]


[InstallBeforeCall]

[InstallAfterCall]

[InstallEndCall]

[UninstallBeforeCall]

[UninstallAfterCall]

[SMEX]
